{
  "lora": {
    "lora_name": "Illustrious/Styles/cunny-000024.safetensors",
    "lora_triggers": "cunny-000024",
    "lora_weight": 0.9,
    "lora_weight_max": 0.6,
    "lora_weight_min": 0.4
  },
  "style": {
    "artist_name": "",
    "artistic_style": "loli, small_breasts, petite, young"
  },
  "style_id": "cunny_000024",
  "style_name": "Cunny 000024",
  "tags": {
    "style_type": "Anime",
    "nsfw": true
  }
}